html {
  scroll-behavior: smooth;
}
.no-negative-margin {
    margin-left: 0;
    margin-right: 0;
}
.border-bottom:not(:last-of-type){
  border-bottom: 1px solid #ddd;
}
.obituary-list-fullname{
  font-size: 150%;
}
.headermenu{
  background: #f8f8f8;
  padding: 15px 0;
}
.headermenu .btn:not(:last-of-type){
  margin-right:15px;
}
.sucheinput{
  background-color: #ffffff;
  border-color: #db001b;
}
.form-control, .btn{
  border-radius:0;
}
.widgetHomeNeueAnzeigen-img{
  width:auto;
  height:250px;
}
.widgetHomeNeueAnzeigen-anzeige:not(:last-of-type){
  padding-right:30px;
}
.widgetHomeNeueAnzeigen-anzeige:not(:last-of-type):hover {
    background: #dddddd;
    padding: 15px;
    margin: -15px;
    margin-right: 15px;
    padding-bottom: 0;
}
.widgetHomeNeueAnzeigen-anzeige:last-of-type{
  height: 250px;
  background: #db001b;
}
.widgetHomeNeueAnzeigen-more{
  color: white;
  padding: 25px;
  display: block;
  height: 250px;
  background: #db001b;
  padding-top: 80px;
}
.widgetHomeNeueAnzeigen-more:hover, .widgetHomeNeueAnzeigen-more:focus{
  color:white;
}
.widgetHomeNeueAnzeigen-container{
  display: inline-flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: flex-start;
  overflow-x: scroll;
  width: 100%;
  background: #f8f8f8;
  padding: 15px;
  padding-bottom:0;
  border: 1px solid #cccccc;
}
.widgetHomeNeueAnzeigen-container::before {
    content: "Neuste Anzeigen";
    position: absolute;
    margin-top: -55px;
    margin-left: -16px;
    border: 1px solid #cccccc;
    padding: 6px 12px;
    background: #dddddd;
    color: #db001b;
}
.widgetBoxContainer{
  border: 1px solid #cccccc;
  margin-top: 50px;
}


.widgetBoxContainer .widgetNeusteKerze, .widgetBoxContainer .widgetNeusteKondolenz {
    padding: 6px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.widgetNeusteKerze:hover, .widgetNeusteKondolenz:hover {
    background: #dddddd;
    padding: 6px 15px;
    margin: 0 -15px;
}
.widgetBoxContainer .widgetNeusteKerze:not(:last-of-type), .widgetBoxContainer .widgetNeusteKondolenz:not(:last-of-type) {
    border-bottom: 1px solid #ccc;
}

.btn-melden {
    background: #dddddd;
    color: #db001b;
    padding: 0 7px;
    border-radius: 10px;
    font-size: 75%;
    vertical-align: bottom;
    text-wrap-mode: nowrap;
    margin-left: 5px;
    cursor: pointer;
}

.widgetBoxHeader{
  position: absolute;
    margin-top: -40px;
    margin-left: -16px;
    border: 1px solid #cccccc;
    padding: 6px 12px;
    background: #dddddd;
    color: #db001b;
}
.buttonfix-mobile{
  display: inline-flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  row-gap: 15px;
}
.kommentar-name {
    color: #db001b;
}
.widgetRow small{
  background: #f8f8f8;
  padding: 3px;
  border-radius: 5px;
}
@media(min-width:993px){
  .widgetBoxContainer {
    width: calc(50% - 15px);
  }
  .widgetRow .widgetBoxContainer:not(:last-of-type){
    margin-right: 30px;
  }
}
@media(max-width:992px){
  .suchefix-mobile{
    margin-top:15px;
  }
  .suchefix-mobile form, .suchefix-mobile input, .no-negative-margin form{
    width:100% !important;
  }
  .row.margin-bottom-15.no-negative-margin.text-center{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }
  .anzeige-bild{
    margin-bottom:25px;
  }
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 800px;
        margin: 30px auto;
    }
}
